<?php

// protect against direct access of the current script
if(__FILE__ == $_SERVER['SCRIPT_FILENAME']) {
	die('');
}

// define the absolute and relative path for this module (the absolute path is used to include scripts) ///
$MODULE_REL_PATH="../";

// INCLUDE GLOBAL CONFIGS /////////////////////////////////////////////////////////////////////////////////
include($MODULE_REL_PATH."_config/addCfg.php");

// INCLUDE LOCAL CONFIGS /////////////////////////////////////////////////////////////////////////////////
include_once("_config/loader.cfg.php");

// INCLUDE PERSONAL CONFIGS //////////////////////////////////////////////////////////////////////////////
include($MODULE_REL_PATH."_config/personal.cfg.php");
